Debian DLA-1207-1: erlangセキュリティ更新(ROBOT)

medium Nessus プラグイン ID 105325
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートの Debian ホストにセキュリティ更新プログラムがありません。

説明

RAS鍵交換を使用して暗号パッケージが構成されているerlang TLSサーバーは、RSAに対する適応的選択暗号文攻撃(別名Bleichenbacher攻撃)に対して脆弱である可能性があり、悪用されると、攻撃者がサーバーの秘密鍵自体へのアクセス権を取得していないにもかかわらず、暗号化メッセージの平文リカバリー攻撃や中間者(MiTM)攻撃が発生する可能性があります。

Debian 7「Wheezy」では、これらの問題はバージョン15.b.1-dfsg-4+deb7u2で修正されました。

お使いのerlangパッケージをアップグレードすることを推奨します。

注: Tenable Network Securityは、前述の記述ブロックを DLA セキュリティアドバイザリから直接抽出しています。Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるパッケージをアップグレードしてください。

関連情報

https://lists.debian.org/debian-lts-announce/2017/12/msg00010.html

https://packages.debian.org/source/wheezy/erlang

プラグインの詳細

深刻度: Medium

ID: 105325

ファイル名: debian_DLA-1207.nasl

バージョン: 3.10

タイプ: local

エージェント: unix

公開日: 2017/12/18

更新日: 2021/1/11

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 4.3

Temporal Score: 3.2

ベクトル: AV:N/AC:M/Au:N/C:P/I:N/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 5.9

Temporal Score: 5.2

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:debian:debian_linux:erlang, p-cpe:/a:debian:debian_linux:erlang-appmon, p-cpe:/a:debian:debian_linux:erlang-asn1, p-cpe:/a:debian:debian_linux:erlang-base, p-cpe:/a:debian:debian_linux:erlang-base-hipe, p-cpe:/a:debian:debian_linux:erlang-common-test, p-cpe:/a:debian:debian_linux:erlang-corba, p-cpe:/a:debian:debian_linux:erlang-crypto, p-cpe:/a:debian:debian_linux:erlang-debugger, p-cpe:/a:debian:debian_linux:erlang-dev, p-cpe:/a:debian:debian_linux:erlang-dialyzer, p-cpe:/a:debian:debian_linux:erlang-diameter, p-cpe:/a:debian:debian_linux:erlang-doc, p-cpe:/a:debian:debian_linux:erlang-edoc, p-cpe:/a:debian:debian_linux:erlang-eldap, p-cpe:/a:debian:debian_linux:erlang-erl-docgen, p-cpe:/a:debian:debian_linux:erlang-et, p-cpe:/a:debian:debian_linux:erlang-eunit, p-cpe:/a:debian:debian_linux:erlang-examples, p-cpe:/a:debian:debian_linux:erlang-gs, p-cpe:/a:debian:debian_linux:erlang-ic, p-cpe:/a:debian:debian_linux:erlang-ic-java, p-cpe:/a:debian:debian_linux:erlang-inets, p-cpe:/a:debian:debian_linux:erlang-inviso, p-cpe:/a:debian:debian_linux:erlang-jinterface, p-cpe:/a:debian:debian_linux:erlang-manpages, p-cpe:/a:debian:debian_linux:erlang-megaco, p-cpe:/a:debian:debian_linux:erlang-mnesia, p-cpe:/a:debian:debian_linux:erlang-mode, p-cpe:/a:debian:debian_linux:erlang-nox, p-cpe:/a:debian:debian_linux:erlang-observer, p-cpe:/a:debian:debian_linux:erlang-odbc, p-cpe:/a:debian:debian_linux:erlang-os-mon, p-cpe:/a:debian:debian_linux:erlang-parsetools, p-cpe:/a:debian:debian_linux:erlang-percept, p-cpe:/a:debian:debian_linux:erlang-pman, p-cpe:/a:debian:debian_linux:erlang-public-key, p-cpe:/a:debian:debian_linux:erlang-reltool, p-cpe:/a:debian:debian_linux:erlang-runtime-tools, p-cpe:/a:debian:debian_linux:erlang-snmp, p-cpe:/a:debian:debian_linux:erlang-src, p-cpe:/a:debian:debian_linux:erlang-ssh, p-cpe:/a:debian:debian_linux:erlang-ssl, p-cpe:/a:debian:debian_linux:erlang-syntax-tools, p-cpe:/a:debian:debian_linux:erlang-test-server, p-cpe:/a:debian:debian_linux:erlang-toolbar, p-cpe:/a:debian:debian_linux:erlang-tools, p-cpe:/a:debian:debian_linux:erlang-tv, p-cpe:/a:debian:debian_linux:erlang-typer, p-cpe:/a:debian:debian_linux:erlang-webtool, p-cpe:/a:debian:debian_linux:erlang-wx, p-cpe:/a:debian:debian_linux:erlang-x11, p-cpe:/a:debian:debian_linux:erlang-xmerl, cpe:/o:debian:debian_linux:7.0

必要な KB アイテム: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2017/12/15

参照情報

CVE: CVE-2017-1000385